<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/withdrawal_image_iv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"/>

    <TextView
        android:id="@+id/withdrawal_success_money_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:text=""
        android:textSize="@dimen/text_size_32"
        android:textColor="@color/red_fd2d54"
        android:layout_marginTop="@dimen/content_padding_20"/>
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="已领取任务奖励"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="@dimen/content_padding_15"
        android:textSize="@dimen/text_size_15"
        android:textColor="@color/black_444444"/>

    <TextView
        android:id="@+id/withdrawal_success_sure_tv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="确 定"
        android:layout_marginTop="@dimen/content_padding_15"
        style="@style/txt_big_btn_style"/>

</LinearLayout>
